uuid: e31072d1-9cf1-4684-ab02-fb3e67487ce5
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.question_reponse.field_fichiers
    - field.field.node.question_reponse.field_liens
    - field.field.node.question_reponse.field_poid
    - field.field.node.question_reponse.field_question
    - field.field.node.question_reponse.field_reponse
    - field.field.node.question_reponse.field_ress
    - node.type.question_reponse
  module:
    - manage_display
id: node.question_reponse.teaser
targetEntityType: node
bundle: question_reponse
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
  title:
    label: hidden
    type: title
    weight: -50
    region: content
    settings:
      tag: h2
      linked: true
    third_party_settings: {  }
hidden:
  created: true
  field_fichiers: true
  field_liens: true
  field_poid: true
  field_question: true
  field_reponse: true
  field_ress: true
  langcode: true
  search_api_excerpt: true
  uid: true
